请教一个kendo ui的问题

Neoman 发布于 2013/12/14 13:59
阅读 678
收藏 1
最近在研究kendo ui,非常强悍,尤其是喜欢他的MVVM,模板引擎和内置支持JSOP的跨域访问,现在遇到一个问题,就是库依赖的问题。做一个功能,引入jquery.min.js和kendo.web.min.js 是没问题的,但kendo.web.min.js太大,我看他的发布包都是模块化了,那,比如autocomplete这个功能,我引入哪些js库呢?测试了N久,几乎引入了所有的模块js,但只要不引入kendo.web.min.js,就不行,痛苦。。。,求达人指点
加载中
返回顶部
顶部